• Chevereto Support

    General support checklist

    1. 🎛Confirm that your server meets the System Requirements
    2. 🔥Check for any available Hotfix
    3. 📚Read documentation - It will be required to Debug and understand Errors for a support response

    Requesting help

    1. 👑Purchase Extra Support to get direct email communication with the developer - Save yourself all the hassle of ticketing
    2. 🛎Open a Ticket - If you need software support
    3. 🐞Open a Bug - If you found something not working properly

Can't connect to %s

Version
3.20.10
Website URL
https://site.pictures
PHP version
7.4.21
Database driver
MariaDB
Database version
10.4.20
Web browser
Safari

Andy

Chevereto Member
Attention: No official support is provided in Community Help. If you want official support go to Tech Support.

When I tried to update from the Dashboard, it keeps failing like this:

v3.20.10 to v3.20.11

CB5C0D09-8234-4EBF-A7CB-BBE14A147617.png
 

saporno1

Chevereto Member
I'm having the same issue. I have a licensed version so I even tried a manual update and it tells me to update php - but I already have the latest version of php 7.4 (contacted the data center - they verified).
Is your site behind cloudflare ?

Edit/Update: After multiple attempts it finally worked - I think it may have been an issue with cloudflare.
Now that it worked and the latest update is installed I'm getting error

Missing gd format(s).​

 
Last edited:

Drifter

Chevereto Member
My site would not update from the dashboard either but I have been fighting with the site since it has been moved. I have most of that sorted I think now.
Having said that, I had no issues updating manually so at least it will update. Not sure if its an actual bug or an issue in mine since the move.
 

siddharth

💖 Chevereto Fan
Most of the cases are incorrect server setup, as I never faced issues in upgrading all the time. And the only time I had an issue is when actually there is an error with POSIX and no other.

So you guys have to configure the environment properly and so all these error will go away.
 

Drifter

Chevereto Member
Most of the cases are incorrect server setup, as I never faced issues in upgrading all the time. And the only time I had an issue is when actually there is an error with POSIX and no other.

So you guys have to configure the environment properly and so all these error will go away.
Last update I did not have issues either.

This time I will chock it up to hosting changes and the like but with my new host most every detail is much improved. I am on shared for now since this is a hobby but may move everything to my dedicated server in the future since I have more storage space than I can likely ever use. Bandwidth will be the fun one.

Point is for me, I see others having had an issue and it might be nothing however if it is at least its been mentioned.
 
Top